%define name idesk
%define version 0.5.6
%define release 4mdk

Version: 	%{version}
Summary: 	Plops icons on your root window
Name: 		%{name}
Release: 	%{release}
License: 	GPL
Group: 		Graphical desktop/Other
Source: 	%{name}-%{version}.tar.bz2
URL: 		http://idesk.timmfin.net/
Buildrequires:	pkgconfig imlib-devel gtk2-devel
Buildrequires:  librsvg-devel libart_lgpl-devel
BuildRoot: 	%{_tmppath}/%{name}-buildroot


%description
idesk plops icons down on your root window (desktop). It includes
support for PNG alpha layers, and pretty antialiased text with Xft


%prep
%setup -q -c %name


%build
%make


%install
%__rm -rf %buildroot
%__mkdir -p %buildroot%_bindir
%__install -m 755 idesk %buildroot%_bindir


%clean
%__rm -rf %buildroot


%files
%defattr (-,root,root)
%doc README
%{_bindir}/*


%changelog
* Wed Jun 30 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.5.6-4mdk
- rebuild with new g++

* Wed Apr 28 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.5.6-3mdk
- rebuild for new libcroco

* Wed Dec 17 2003 Han Boetes <han@linux-mandrake.com> 0.5.6-2mdk
- rebuild (guess it fixes an odd hang)

* Mon Sep 22 2003 Han Boetes <han@linux-mandrake.com> 0.5.6-1mdk
- Cleanup
- Bump

* Sun Jul 13 2003 Han Boetes <han@klama.mandrake.org> 0.5.5-1mdk
- bump

* Sat May 03 2003 Lenny Cartier <lenny@mandrakesoft.com> 0.5.2.1-1mdk
- 0.5.2.1

* Mon Oct  7 2002 Han Boetes <han@linux-mandrake.com> 0.3-1mdk
- First release for mandrake
